local function fn()
	local inst = CreateEntity()

	inst.entity:AddTransform()
    --[[Non-networked entity]]

    inst:AddTag("CLASSIFIED")

    inst:AddComponent("RespawnMechanical")

    return inst
end

return Prefab("common/objects/respawnmechanical", fn)